Subject: Re: FIFO patch
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 09 Aug 2002 19:40:20 +1000

On Fri, 2002-08-09 at 15:55, Christopher Faylor wrote:
> On Fri, Aug 09, 2002 at 01:33:39PM +0800, vcc wrote:
> >Hi,
> >I modify and test Robert Collins's FIFO patch on cygwin current cvs version
> >, I chang make FIFO to symlink a file on /fifo/* . It will be faster.
> >Will it go into cygwin dist? I need it.
> >patch see attachment.
> 
> http://cygwin.com/contrib.html

vcc, please follow the instructions at the above URL, and send the
resulting patch + changelog to [email-masked]. If you've made
more than about 5 lines of changes to my patch, then you will need to
submit a copyright assignment form, as that URL describes.

If you do the above, then we should be able to review the patch and
either provide feedback on what's needed to get it into cygwin, or
accept it into cygwin.

Cheers,
Rob